# Uses of Class
javafx.scene.web.HTMLEditor

Packages that use HTMLEditor
Package
Description
javafx.scene.web
This package provides means for loading and displaying Web content.

## Uses of HTMLEditor in javafx.scene.web

Constructors in javafx.scene.web with parameters of type HTMLEditor
Modifier
Constructor
Description
``
`HTMLEditorSkin(HTMLEditor control)`
Creates a new HTMLEditorSkin instance, installing the necessary child nodes into the Control `children` list, as well as the necessary input mappings for handling key, mouse, etc events.